# $Revision: 1.31 $, $Date: 2008-05-06 17:42:16 $
Summary:	Sounds for GNOME events
Summary(pl.UTF-8):	Dźwięki dla zdarzeń GNOME
Summary(ru.UTF-8):	Поддержка звуковых событий GNOME
Summary(uk.UTF-8):	Підтримка звукових подій GNOME
Summary(zh_CN.UTF-8):	GNOME事件所需的声音文件
Name:		gnome-audio
Version:	2.22.2
Release:	1
License:	Creative Commons (CC-BY-SA 2.0, CC-BY 3.0)
Group:		X11/Applications/Sound
Source0:	http://ftp.gnome.org/pub/GNOME/sources/gnome-audio/2.22/%{name}-%{version}.tar.bz2
# Source0-md5:	51d4a50b8927cc8a4cc52cee498e9d01
URL:		http://www.gnome.org/
Obsoletes:	gnome-audio-extra
BuildArch:	noarch
BuildRoot:	%{tmpdir}/%{name}-%{version}-root-%(id -u -n)

%description
If you use the GNOME desktop environment, you may want to install this
package of complementary sounds.

%description -l pl.UTF-8
Ten pakiet zawiera uzupełniające efekty dźwiękowe dla zdarzeń w
środowisku GNOME.

%description -l ru.UTF-8
Вы можете установить этот пакет звуков, если используете GNOME.

%description -l uk.UTF-8
Ви можете встановити цей пакет звуків, якщо використовуєте GNOME.

%prep
%setup -q

%install
rm -rf $RPM_BUILD_ROOT

%{__make} install \
	datadir=$RPM_BUILD_ROOT%{_datadir}

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(644,root,root,755)
%doc ChangeLog README
%{_datadir}/sounds/*

%define date	%(echo `LC_ALL="C" date +"%a %b %d %Y"`)
%changelog
* %{date} PLD Team <feedback@pld-linux.org>
All persons listed below can be reached at <cvs_login>@pld-linux.org

$Log: gnome-audio.spec,v $
Revision 1.31  2008-05-06 17:42:16  megabajt
- updated to 2.22.2

Revision 1.30  2008-05-02 09:14:06  megabajt
- updated to 2.22.1

Revision 1.29  2008-03-21 16:09:48  qboosh
- actual licenses
- added ChangeLog to doc

Revision 1.28  2008-03-21 15:56:45  qboosh
- unified
- no 2nd person forms in pl desc

Revision 1.27  2008-03-21 13:25:34  patrys
- 2.22.0

Revision 1.26  2007-02-13 07:16:46  glen
- tabs in preamble

Revision 1.25  2007/02/12 00:48:52  baggins
- converted to UTF-8

Revision 1.24  2004/10/16 06:31:27  paladine
- spelling fix

Revision 1.23  2004/08/18 13:52:15  domelu
- rel. 2 to rebuild

Revision 1.22  2003/07/10 19:46:11  grzegol
- updated to 2.0.0

Revision 1.21  2003/05/26 16:25:03  malekith
- massive attack: adding Source-md5

Revision 1.20  2003/05/25 05:48:05  misi3k
- massive attack s/pld.org.pl/pld-linux.org/

Revision 1.19  2002/12/28 01:38:10  qboosh
- use new Group: X11/Applications/Sound

Revision 1.18  2002/12/09 07:12:50  aflinta
- moved to /usr
- release 5

Revision 1.17  2002/06/17 21:50:56  kloczek
- bump release to 4 and merge translations from KSI and TurboLinux.

Revision 1.16  2002/05/22 07:59:38  qboosh
- typo, new %%doc

Revision 1.15  2002/04/25 16:26:02  arturs
fixed a small typo

Revision 1.14  2002/04/13 23:36:34  mkochano
- Release 2.
- Removed %%{_datadir}/sounds directory. It is provided by XFree86-libs.

Revision 1.13  2002/02/22 23:28:58  kloczek
- removed all Group fields translations (our rpm now can handle translating
  Group field using gettext).

Revision 1.12  2002/01/18 02:13:07  kloczek
perl -pi -e "s/pld-list\@pld.org.pl/feedback\@pld.org.pl/"

Revision 1.11  2001/02/28 10:37:33  misiek
1.4.0; merged subpackages

Revision 1.10  2000/10/23 22:32:50  kloczek
- release 13: adapterized.

Revision 1.9  2000/07/23 21:17:58  kloczek
- release 12.

Revision 1.8  2000/06/09 07:22:51  kloczek
- added using %%{__make} macro.

Revision 1.7  2000/05/16 20:51:41  kloczek
- spec adapterized.

Revision 1.6  2000/04/10 17:06:16  baggins
- more spelling fixes

Revision 1.5  2000/04/01 11:14:35  zagrodzki
- changed all BuildRoot definitons
- removed all applnkdir defs
- changed some prereqs/requires
- removed duplicate empty lines

Revision 1.4  2000/03/03 04:06:41  kloczek
- release 9,
- fix: added missing %defattr() in extra subpackage.

Revision 1.3  2000/01/15 20:43:30  kloczek
- Group changed to X11/Applications/Multimedia.

Revision 1.2  1999/12/07 10:27:35  kloczek
- updated Source url (base now is ftp://ftp.gnome.org/pub/GNOME/sources/).

Revision 1.1  1999/08/19 20:07:26  baggins
almost raw
